title: Taable
icon: home
options:
	access: true
	changeSlug: false
	changeStatus: 
		admins: true
		editors: false
	changeTemplate: false
	changeTitle: true
	create:
		admins: false
	delete: true
	duplicate: true
	list: true
	move: false
	preview: true
	sort: true
	update: true



tabs:
	content:
		label: Contenu
		icon: text
		columns:
			content:
				width: 2/3
				fields:
					hero: fields/hero-page
					cover: fields/cover
					headline:
						type: headline
						label : Contenu principal
					mainContent:
						label: Sections
						extends: fields/blocks-landing
			metas:
				width: 1/3
				sections:
					elsestuff: false
					sousPages:
						label: Sous-pages
						type: pages
						templates: landing
	
	nav: 
		extends: tabs/navigations
		fields:
			headlineHeader: false
			headlineFooter: false
			infosFooter: false
			socialInfosFooter: false
			linksFooter: false
			socialMediaAccounts: false
	seo: tabs/seo
	fichiers: tabs/files
